Debian Bug report logs - #725349
ITA: dynamips -- Cisco 7200/3600/3725/3745/2600/1700

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Fri, 4 Oct 2013 13:03:01 UTC

Owned by: Daniel Lintott <daniel@serverb.co.uk>

Severity: normal

Fixed in version dynamips/0.2.10-1

Done: Daniel Lintott <daniel@serverb.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, erik@debian.org, wnpp@debian.org:
Bug#725349; Package wnpp. (Fri, 04 Oct 2013 13:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to erik@debian.org, wnpp@debian.org. (Fri, 04 Oct 2013 13:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: dynamips -- Cisco 7200/3600/3725/3745/2600/1700 Router Emulator
Date: Fri, 4 Oct 2013 14:58:59 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of dynamips, Erik Wenzel <erik@debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: dynamips
Binary: dynamips
Version: 0.2.7-0.2.8RC2-5.1
Maintainer: Erik Wenzel <erik@debian.org>
Build-Depends: cdbs (>= 0.4.25), quilt (>= 0.40), debhelper (>= 5.0), libpcap0.8-dev (>= 0.9.0), libelf-dev
Architecture: any
Standards-Version: 3.9.1
Format: 3.0 (quilt)
Files:
 b44b91851916843ebb02e071b310ccf2 1951 dynamips_0.2.7-0.2.8RC2-5.1.dsc
 6da60f0685772db32f35238515c36332 570102 dynamips_0.2.7-0.2.8RC2.orig.tar.gz
 68bb0689c0fa67c7015a57ab1297621a 16920 dynamips_0.2.7-0.2.8RC2-5.1.debian.tar.gz
Vcs-Browser: http://gpl.code.de/gitweb?p=dynamips.git;a=summary
Vcs-Git: git://gpl.code.de/git/dynamips
Checksums-Sha1:
 200480af3128c5788fbee7e919b1841a8971ae26 1951 dynamips_0.2.7-0.2.8RC2-5.1.dsc
 cf4a765f719abc66b6036f14be5f381d876eb8fe 570102 dynamips_0.2.7-0.2.8RC2.orig.tar.gz
 9955488ec78d96aa1a1dcbbdcf91a74e87e6cdae 16920 dynamips_0.2.7-0.2.8RC2-5.1.debian.tar.gz
Checksums-Sha256:
 25649ad842ac05fa5f80b6e05367e853111d5462c65f76a7b37bc66e6392b822 1951 dynamips_0.2.7-0.2.8RC2-5.1.dsc
 a7fd3cb45264aab53712062539d210cd701ddb7e5236b10cd0b7b0730052c8ad 570102 dynamips_0.2.7-0.2.8RC2.orig.tar.gz
 feac7ea037f60971acfb01efca43a25a0367fca54e9297cccf9ee00cdb76239d 16920 dynamips_0.2.7-0.2.8RC2-5.1.debian.tar.gz
Homepage: http://www.ipflow.utc.fr/
Package-List: 
 dynamips deb non-free/net optional
Directory: pool/non-free/d/dynamips
Priority: source
Section: non-free/net

Package: dynamips
Version: 0.2.7-0.2.8RC2-5.1
Installed-Size: 913
Maintainer: Erik Wenzel <erik@debian.org>
Architecture: amd64
Depends: libc6 (>= 2.7), libelf1 (>= 0.131), libpcap0.8 (>= 0.9.8)
Description-en: Cisco 7200/3600/3725/3745/2600/1700 Router Emulator
 Dynamips emulates Cisco 7200/3600/3725/3745/2600/1700 Routers on a traditional
 PC.  You can use dynamips to create labs. It uses IOS Images (which are not
 part of this package). Of course, this emulator cannot replace a real router.
 It is simply a complementary tool to real labs for administrators of Cisco
 networks or people wanting to pass their CCNA/CCNP/CCIE exams. For a Command
 Line Interface for dynamips see dynagen or gns3 package.
Description-md5: 14c7d55d8fa4b9300be4d2647f424ce2
Homepage: http://www.ipflow.utc.fr/
Tag: hardware::emulation, implemented-in::c, interface::commandline,
 interface::daemon, interface::shell, network::TODO, network::routing,
 network::server, protocol::atm, protocol::ethernet, protocol::ip,
 protocol::ipv6, role::program, scope::utility, use::checking,
 use::learning, use::routing, works-with::network-traffic
Section: non-free/net
Priority: optional
Filename: pool/non-free/d/dynamips/dynamips_0.2.7-0.2.8RC2-5.1_amd64.deb
Size: 361768
MD5sum: 89b42e5b180be44256aae6ca35c0c44d
SHA1: 1f78ff5bd58b0650a5a4658090c657d0a61f64e7
SHA256: 6a2fdf6fc7c90f97103a2ba1cbe1ecdb11ec28ac9a55d8319e65a3fb5da31331

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: dynamips -- Cisco 7200/3600/3725/3745/2600/1700' from 'O: dynamips -- Cisco 7200/3600/3725/3745/2600/1700 Router Emulator' Request was from Daniel Lintott <daniel@serverb.co.uk> to control@bugs.debian.org. (Sun, 06 Oct 2013 09:33:14 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Lintott <daniel@serverb.co.uk>. Request was from Daniel Lintott <daniel@serverb.co.uk> to control@bugs.debian.org. (Sun, 06 Oct 2013 09:33:15 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 725349: 725740 and 725744 Request was from Daniel Lintott <daniel@serverb.co.uk> to control@bugs.debian.org. (Tue, 08 Oct 2013 09:33:12 GMT) Full text and rfc822 format available.

Reply sent to Daniel Lintott <daniel@serverb.co.uk>:
You have taken responsibility. (Tue, 08 Oct 2013 12:06:09 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Tue, 08 Oct 2013 12:06:09 GMT) Full text and rfc822 format available.

Message #16 received at 725349-close@bugs.debian.org (full text, mbox):

From: Daniel Lintott <daniel@serverb.co.uk>
To: 725349-close@bugs.debian.org
Subject: Bug#725349: fixed in dynamips 0.2.10-1
Date: Tue, 08 Oct 2013 12:03:29 +0000
Source: dynamips
Source-Version: 0.2.10-1

We believe that the bug you reported is fixed in the latest version of
dynamips, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725349@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Lintott <daniel@serverb.co.uk> (supplier of updated dynamips package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 07 Oct 2013 19:28:57 +0100
Source: dynamips
Binary: dynamips
Architecture: source i386
Version: 0.2.10-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Lintott <daniel@serverb.co.uk>
Changed-By: Daniel Lintott <daniel@serverb.co.uk>
Description: 
 dynamips   - Cisco 7200/3600/3725/3745/2600/1700 Router Emulator
Closes: 725349
Changes: 
 dynamips (0.2.10-1) unstable; urgency=low
 .
   * New Maintainer (Closes: #725349)
   * [f0fade5c] Imported Upstream version 0.2.10
   * [49cfc9c2] Add new architecture patch
   * [3c9594b0] Correct spelling in README.debian
   * [642bb50c] Switch build system to debhelper
   * [cd423ffa] Update debian/watch file
   * [c1920d03] Add additional files for debhelper
   * [c4623795] Convert copyright file to machine readable (DEP-5)
   * [4e7cb75b] Add postinst script
   * [ddeaf0eb] Update debian/control
Checksums-Sha1: 
 54e7cb823946c092a015d1e057bab75a4e5a9643 1857 dynamips_0.2.10-1.dsc
 32609bfcfad17f7c3b0f9deb1d13275ed7d90ba7 816313 dynamips_0.2.10.orig.tar.gz
 a4bf327de02bf4212c50086fa4c1696f01101006 5353 dynamips_0.2.10-1.debian.tar.gz
 d6781a0d677940388565c3a6532b35c9a19d943c 303842 dynamips_0.2.10-1_i386.deb
Checksums-Sha256: 
 cb44ac3ed32fbd3868b2b6e6f4a6387ab3725b5ccd42c20b8ade8278c5591fed 1857 dynamips_0.2.10-1.dsc
 5d6a1955ca4a5a2384a69cb07749972bae47fa3b5e2de2de4c71b9869dd38c56 816313 dynamips_0.2.10.orig.tar.gz
 65ca98cd4dff8ba486d0fc70a8651a2686f590960c65363cb8fff3e6eece29f7 5353 dynamips_0.2.10-1.debian.tar.gz
 1ed7edf1340c9bf7b69147e16b38c35afeb382f0e89e6a914bfbc7373a14e082 303842 dynamips_0.2.10-1_i386.deb
Files: 
 acdf7ee5b6ae6b6e7f2b955fd29adc3f 1857 non-free/net optional dynamips_0.2.10-1.dsc
 60d185d7a7001e4b233e659102d1654a 816313 non-free/net optional dynamips_0.2.10.orig.tar.gz
 bdf9d1902b04ab974bdf5b060508706a 5353 non-free/net optional dynamips_0.2.10-1.debian.tar.gz
 f1e6ff1e0dd9c91b0f5edd5fb4aa11df 303842 non-free/net optional dynamips_0.2.10-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSU/LTAAoJEG6k0jEaLSaNu/QP/1UuW0u8a4L2AudPO2sguJ1e
vbQL6Voig4dSk+0BuglhFPRkwlfjzJ+ghYolEp2LvzfBSh4/APG0RFIIFJTeMR/m
IatfLuLRMbOmuATEDngu3tnGGhZ4v6ZafVsKig/m6nLBqwUgs/uO8PZ8Y8Gdw7CS
+hxLb7z2SGhAA+TIiWM1xMp9EueN48WJqF2UAGpMpwZtTcsAWVbidOfJAQzTNxdE
M1exKxqIKhRKqATR1FRBeN7ODFkWo+RK1lPy2XJE/BNn4ZjGy6+hyO2NP4um9Lmk
4g6PuyDqzzguEMoCHNOApRkMNkHGH4B/tyS74M0Yu8B5KWXGCIFjvwHQOmE294l5
DE9PgpY7+hodtML85F4uVXIXJ/tkBUWeAypwUd2Q7PihGhXHgV1FoT4ct5qrOMx3
55YdwLOqlOTDph+mVvG+swWiewsxsKJINiqjikwd3+qfu7A03F3750Qe6giRXS1/
Gsi7jIeHUIyq003r1LnixZarfb9ahrNwj07Ar163X49m1HmCAhfh/uLbwk439Yc1
7QqOAtW2esdn/C6jprHFwTVcdHMssqMR8ssFxob+TUiasBBMFVqUi3r0zdT6sfHF
794E6gLSByakMIIk2F0I4HHsxkzxKjA0z5jTvwputHJCL5F42yOoIvQiEVwrt1NS
XcMcdTv8O0RVKEYYYupj
=8IEL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 06 Nov 2013 07:33:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:23:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.